Subject: 1.0_BETA and top.

From: Manuel Bouyer <[email-masked]>

I've just installed NetBSD 1.0_BETA on my 486 box, and now i'm trying to
compile top3.2. Could someone mail me a working machine.c and machine.h ?
Thanks.
--
Manuel Bouyer, Ecole Nationale Superieure de Techniques Avancees, Paris
email: [email-masked]
--